PHP ��U
前一頁 |  | 下一頁

# DOMDocument->getElementsByTagName()

(no version information, might be only in CVS)

DOMDocument->getElementsByTagName() -- Searches for all elements with given tag name

## Description

class DOMDocument {
DOMNodeList getElementsByTagName ( string name )
}

This function returns a new instance of class DOMNodeList containing the elements with a given tag name.

## Parameters

name

  The name of the tag to match on. The special value * matches all tags.

## Return Values

A new DOMNodeList object containing all the matched elements.

## �Ѧ�

DOMDocument->getElementsByTagNameNS()

前一頁 | 內容 | 下一頁
DOMDocument->getElementById() | 上一層 | DOMDocument->getElementsByTagNameNS()